View Issue Details

IDProjectCategoryView StatusLast Update
0006494Talerbank (demonstrator)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006494: the bank should have integration tests
DescriptionThis is not specific to the demo bank, but we need to test the following APIs:

* wire gateway API (somewhat tested by the exchange)
* bank integration API (used by the wallet)
* bank access API (used by the PoS)
TagsNo tags attached.

Activities

MS

2020-08-25 19:36

manager   ~0016768

Work in progress.

MS

2020-08-28 12:48

manager   ~0016784

Fixed here: 47bdf762f2836de8ba617abee0be32fe499d0b0b

Issue History

Date Modified Username Field Change
2020-08-19 19:28 Florian Dold New Issue
2020-08-19 19:28 Florian Dold Status new => assigned
2020-08-19 19:28 Florian Dold Assigned To => Marcello Stanisci
2020-08-19 19:51 Florian Dold Description Updated
2020-08-19 19:54 Florian Dold Description Updated
2020-08-25 19:36 MS Note Added: 0016768
2020-08-28 12:48 MS Note Added: 0016784
2020-08-28 12:48 MS Status assigned => resolved
2020-08-28 12:48 MS Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed